gh(1)

NAME

gh-secret-remove - Remove an organization or repository secret

SYNOPSIS

gh secret remove [flags]

DESCRIPTION

Remove an organization or repository secret

OPTIONS

-o, --org=""
    List secrets for an organization

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-secret(1)